/* JOOMLA STYLING */

/*global reset */

html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, input, label, legend {
	vertical-align: baseline;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
/*	font-size: 100%; */
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
	background: transparent;
}

  
h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, ul, ol, dl {  
	margin: 20px 0;  
	}  
li, dd, blockquote {  
	margin-left: 0px;  
	}  
table {  
	border-collapse: collapse;  
	border-spacing: 0;  
	}
	
	ul, ol, dl dd { 
		margin-left: 0px; 
		list-style: none;
}

#contentfull ul, #contentleftonly ul, #contentrightonly ul, #contentall ul {
	margin-left: 30px;
}

/* end global reset */

html {
font-size:80%;  
}
body {
font-family:Helvetica, Helvetica, sans-serif;
line-height: 150%;
color: #333333;
}

p {
margin: 10px 0px;
}


/*general*/
ul {
list-style:disc;
}

li  {
	}

a img {
border:0 none;
}


#left ul, #right ul {
	list-style:none;
}


a:link, a:visited {
text-decoration:none;
color: #034280;
text-decoration:underline;
}
a:hover{
color: #2e91d2;
}
a:active, a:focus{
outline:none;
}


fieldset { 
padding:0; 
border:0;
}


.inputbox, .input, .required {
	background: #ffffff;
	border: solid 1px #999999;
}

.button {
color: #ffffff;
font-weight:bold;
padding:3px 15px;
border: solid 1px #000000;
background: #034280 ;
}

a.button:link, a.button:visited {
	color: #ffffff;
	text-decoration:none;
}

a.button:hover {
	color: #000000;
}



h1,.componentheading, .contentheading{
font-size:1.4em;
font-weight:normal;
margin:0;
padding-bottom:0.1em;
line-height: 175%;
color: #034280;
}
h2 {
font-size:1.4em;
font-weight:normal;
font-family:Helvetica, Arial, sans-serif;
letter-spacing:-0.02em;
line-height: 175%;
color: #034280;
}
h3{
font-size:1.2em;
font-weight:bold;
}
h4{
font-size:1.1em;
font-weight:bold;
}
h5{
font-size:1.1em;
font-weight:bold;
}
h6{
font-size:1em;
font-weight:bold;
}


.clear {
clear:both;
}

/* SITE STYLES */


.shtable table {
}


.shtable table tr, .shtable table td {
padding: 3px 2px;
background: #eaeaea;
}


.shtable tr:hover td {
background: #d9d9d9;
}


.formleft {
width: 150px;
float: left;
margin-bottom: 5px;
}

.formright {
width: 400px;
margin-bottom: 5px;
float:left;
}

.padding20 {
	padding: 0px 20px;
}

.padding10 {
	padding: 10px;
}



/* JOOMLA STYLES */



table.pollstableborder td{
padding:0.2em;
}

table.pollstableborder{
float:left;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	padding-left: 10px;
}

table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #dddddd;
}

td.buttonheading{
text-align:right;
}

div.buttonheading {
	float: right;
	width: 20%;
	margin: 0px;
padding-top: 5px;
}

.buttonheading img {
	margin: 0;
	border: 0;
	float: right;
}

table.pollstableborder td{
text-align:left;
}

/* content tables */
td.sectiontableheader, th {
  background: #034280;
  color: #efefef;
  font-weight: bold;
  padding: 5px;
  border-right: 1px solid #fff;
}

legend.sectiontableheader {
	background: #eaeaea;
	color: #333333;
	border: solid 1px #333333;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 3px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}

.sectiontableheader {
padding: 8px 5px;
background: #333333;
color: #FFFFFF;
}
.sectiontableheader a {
color: #FFFFFF;
text-decoration: none;
}
tr.sectiontableentry1 td {
padding: 8px 5px;
}
tr.sectiontableentry2 td {
padding: 8px 5px;
background: #eaeaea;
}
tr.sectiontableentry1:hover td {
background: #cccccc;
}
tr.sectiontableentry2:hover td {
background: #c0c0c0;
}

.pathway {
	color: #333333;
	font-weight: bold;
	line-height: 24px;
}

a.pathway:link, a.pathway:visited {
		font-weight: normal;
}

.small, .createdate, .modifydate, .pagenav {
	color: #666666;
	line-height: 125%;
	font-size: 85%;
}

.vsmall {
	color: #666666;
	line-height: 125%;
}

.systemstatus {
color: #034280;
font-size: 1.4em;
line-height: 175%;
}


.readon {
	line-height: 200%;
}

.smalldark {
	font-size: 90%;
	color: #646464;
}
